g_lie(1)

NAME
g_lie VERSION 3.2.0

SYNOPSIS
g_lie -f ener.edr -o lie.xvg -[no]h -nice int -b time -e time -dt time -[no]w -Elj real -Eqq real -Clj real -Cqq real -ligand string

DESCRIPTION
g_lie computes a free energy estimate based on an energy analysis from. One needs an energy file with the following components: Coul (A-B) LJ-SR (A-B) etc.

FILES
-f ener.edr Input
 Generic energy: edr ene -o lie.xvg Output
 xvgr/xmgr file

OTHER OPTIONS
-[no]h no
 Print help info and quit -nice int 19
 Set the nicelevel -b time -1
 First frame (ps) to read from trajectory -e time -1
 Last frame (ps) to read from trajectory -dt time -1
 Only use frame when t MOD dt = first time (ps) -[no]w no
 View output xvg, xpm, eps and pdb files -Elj real 0
 Lennard-Jones interaction between ligand and solvent -Eqq real 0
 Coulomb interaction between ligand and solvent -Clj real 0.181
 Factor in the LIE equation for Lennard-Jones component of energy -Cqq real 0.5
 Factor in the LIE equation for Coulomb component of energy -ligand string none
 Name of the ligand in the energy file